/*----------------------------------------------------------------------------------------------------------------------
/ STYLES GÉNÉRAUX
/*-------------------------------------------------------------------------------------------------- */
*, ::before, ::after{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

p{
    margin: 0;
}
                                                                                                                                                                                                              /*--------------------------------------------------------------------------------------------------------------------*/

h1{
    text-transform: uppercase;
    color : #585858;
    margin-top: 10vw;
}

h6{
    color: #eaeaea;
    font-size: 13px;
}

.trait-du-bas{
    height: 2px;
    width: 120px;
    background-color: #bbf9b3;
    margin-bottom: 5vh;
}

.trait-du-bas-boite-auto{
    height: 2px;
    width: 120px;
    background-color: #ea9a45;
    margin-bottom: 5vh;

}

li{
    list-style-type: none;
}

p, li{
    color : #6e6e6e;
}

a{
    color : #a5fc99;
}

a:hover{
    text-decoration: none;
    color: #dce2dc;
}

.bouton-vert-page-un-euro{
    text-align: center;
    margin-bottom: 2rem;
}

/*-------------------------------------------------------------*/
/* CALER LE FOOTER EN BAS DE PAGE
/*-------------------------------------------------------------*/
.page{
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    padding-top: 50px;
}

.page-content{
    flex: 1;
}


/*------------------------------------------------------------------------------------------*/
/* MENU
/*------------------------------------------------------------------------------------------*/

nav{
    width: 100%;
    height: 50px;
    background-color: white;
    opacity: 0.9;
    border-bottom: 0.5px solid darkgrey ;
    position: fixed;
    top:0;
    z-index: 3;
    display: flex;
}

.logo-menu{
    height: 30px;
    width: auto;
    display: inline;
    margin:0.8rem 5rem 0 0.8rem;
}

.titre-nav{
    color: #969595;
    display: block;
    text-align: center;
    /*background-color: yellow;*/
}

.titre-gras{
    font-weight: bold;

}


.titre-nav:hover{
    color: #72c83c;
    text-decoration: none;
}


.liste-items{
    display: flex;
    justify-content: space-evenly;
    color: white;
    height: 100% ;
    line-height: 50px;
    font-size: 14px;
    position: absolute;
    left:10rem;


    /*background-color: red;*/


}

.items{
    width: 158px;
    margin: 0 10px;
    flex-shrink: 0;
    /*border: 2px solid black;*/

}

.items span{
    font-size: 15px;
}

.items:nth-child(4){
    margin-left: 0
}

.sous-liste{
    position: relative;
    top:-1px;
    display: none;
}


.items-sous-liste{
    text-align: center;
    padding:  0 10px;
    background: #fafafa;
    border-radius: 3px;
    /*border-bottom: 0.5px solid darkgrey;*/
}

.items-sous-liste:hover{
    background: #defcde;
    border-radius: 3px;
}

.orange:hover{
    background: #fcf0de;
    color: #f8af40;
}

.gris:hover{
    background-color: #e9e8e8;
    color: grey;
}

.items-sous-liste:nth-child(1){
    height: 50px;
}

.items-sous-liste:nth-child(2){
    height: 50px;
}

.items:hover >ul{
    display: block;
}

.sous-liste2{
    position: relative;
    left: 145px;
    top: -50px;
    background: #fafafa;
    border-radius: 3px;
    display: none;
}

.items-sous-liste2{
    /*border-bottom: 0.5px solid darkgrey;*/
}

.items-sous-liste2:hover{
    background: #defcde;
    border-radius: 3px;
}

.items > ul > .items-sous-liste:hover > ul {
    display: block;
}


/*---------------------------------------------------------------------------------------------------------*/
/* MENU HAMBURGER
/*---------------------------------------------------------------------------------------------------------*/

#hamburger, #hamburger-content{
    display: inline;

}

#hamburger-button {
    display: none;
    cursor: pointer;
    background: none;
    border: none;
    font-size: 30px;
    vertical-align: top;
    float: right;
    right: 1vw;
    line-height: 47px;
    top:0;
    position: fixed;
    z-index: 4;

}

#hamburger-overlay{
    display: none;
    position: fixed;
    z-index: 15;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.4);
}


#hamburger-sidebar{
    /*display: none;*/
    position: fixed;
    width: 90%;
    z-index: 5;
    height: 100%;
    top:0;
    left: 0;
    background-color: #FFFFFF;
    opacity: 0.95;
    transform: translateX(-150%);
    transition: transform .4s ease-out;
}


#hamburger-sidebar nav {
    display: block;
    z-index: 10;
}


#hamburger-sidebar .liste-items {
    display: flex;
    flex-direction: column;
    left: 0;
    height: auto;
    /*background-color: red;*/
}


#hamburger-sidebar .liste-items .items{
    /*background-color: yellow;*/
    margin: 1rem;
}


@media screen and (max-width: 1400px){
    nav{
        display: none;
    }
}

@media screen and (max-width: 1400px){
    #hamburger-button, #hamburger-sidebar,
    .hamburger-activated {
        display: block;
    }
}

@media screen and (max-width: 1400px){
    .hamburger-activated {
        transform: translateX(0);
    }
}

/*----------------------------*/

@media screen and (max-width: 1400px){
    #hamburger-sidebar.is-visible{
        /*display: block;*/
        transform: translateX(0);

    }
}




/*-------------------BANNIÈRE PERMIS À 1EUROS PAR JOUR-------------*/


.baniere-un-euro{
    width: 100%;
    height: auto;
    background-color: #7bc67b;
}

@media screen and (max-width: 800px){
    .baniere-un-euro{
        display: flex;
        flex-direction: column;
    }
}


.contenu-global{
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 1rem;
    /*background-color: yellow;*/

}

.contenu-baniere-1-euro{
    display: flex;
    flex-wrap: wrap;
    width: 45%;
    /*border: 2px solid black;
    background-color: purple;*/
}

@media screen and (max-width: 800px){
    .contenu-baniere-1-euro{
        width: 100%;
    }
}

.logo{
    width: 100%;
    display: flex;
    /*background-color: #c800ff;*/
}

.banniere-1-euro-photo{
    width: 45%;
    margin: auto;

    /*background-color: pink;*/
    /*border: 2px solid black;*/
}

@media screen and (max-width: 800px){
    .banniere-1-euro-photo{
        width:0;

    }
}

.image-banniere-1-euro{
    width: 100%;
    border-radius: 3px;
    margin: 1.5rem;
}

.img-logo{
    /*border: 2px solid black;*/
}

.logo-permis-un-euro{
    width: 60%;
    margin-top: 1rem ;
    /*border: 2px solid #000000;*/
    /*background-color: red;*/
}

.logo-permis-un-euro-label{
    width: 45%;
    margin-top: 1rem;
}

.paragraphe-banniere-1-euro{
    /*border: 2px solid black;*/
    width: 100%;
    padding: 1rem;
    font-size: 13px;
}


.titre-banniere-1-euro{
    font-size: 16px;
    text-align: center;
}

.bouton-center{
    width: 100%;
    /*border: 2px solid black;
    background-color: blue;*/
}

@media screen and (max-width: 800px){
    .bouton-center{
        width: 100%;
    }
}




.bouton-banniere-1-euro{
    margin: 0 0 1rem 1rem;
}

.titre-et-trait{

    position: relative;
    margin-bottom: 1.5rem ;
}

.h2-aside-gauche{
    font-size: 23px;
    color: black;
    text-align: left;
    margin-bottom: 1.5rem;

}

.trait-aside-gauche{
    width: 4rem;
    height: 3px;
    background-color: #defcde;
    left: 0;

}

.paragraphe-aside-gauche{
    margin-top: 1.5rem;
    /*background-color: red;*/
}

@media screen and (max-width: 800px){
    .paragraphe-aside-gauche{
        margin-top: 0;
        width: 100%;
    }

}





/*
.contenu-baniere-1-euro{
    display: flex;
    justify-content: space-evenly;
}

.logo{
    margin: 1rem;
    width: 600px;
    display: flex;
    justify-content: space-evenly;

}

.img-logo{
    display: inline-block;

}

.paragraphe-banniere-1-euro{
    margin: 1rem auto;
}

.bouton-banniere-1-euro{
    margin-bottom: 1rem;
}


.logo-permis-un-euro{

    height: 6rem;
    width: auto;
}

.bouton-center{
    text-align: center;
}
*/

/*--------------------------------------------------------------------------------------------------------------------
/ HOMEPAGE
/*--------------------------------------------------------------------------------------------------------------------*/
.header-homepage{
    width: 100%;
    height: 35rem;
    position: relative;
}

@media screen and (max-width: 1024px){
    .header-homepage{
        height: 30rem;
    }
}

@media screen and (max-width: 993px){
    .header-homepage{
        height: 25rem;
    }
}

@media screen and (max-width: 769px){
    .header-homepage{
        height: 20rem;
    }
}


.image-homepage {
    width: 100%;
    max-height: 100%;
    /*opacity: 0.6;*/

}

.h1-header, .h2-header{
    color: black;
}

.h1-header{
    font-size: 75px;
}

.h2-header{
    font-size: 50px;
}

.paragraphe-header-homepage{
    font-size: 23px;
    color: #353535;

    margin-bottom: 2rem;
}

/*--------------------------------------------------SECTION 3 SECTION FORMULE-------------------------------------------------------- */

.icones-formules{
    width: 100%;
    height: 36rem;
    display: flex;
    margin-bottom: 2rem;
    /*background-color: yellow;*/
    position: relative;
}

@media screen and (max-width: 992px){
    .icones-formules{
        display: flex;
        flex-direction: column;
        height: 60rem;
        /*background-color: yellow;*/
    }
}

@media screen and (max-width: 769px){
    .icones-formules{
        /*background-color: yellow;*/
        height: 105rem;
    }
}

.grille-formules{
    width: 65%;
    height: 42rem;
    /*background-color: #5eb5e0;*/
    display: flex;
    flex-wrap: wrap;
    position: absolute;
    top: -5rem;
    left: 0;
}
@media screen and (max-width: 992px){
    .grille-formules{
        width: 100%;
        height: auto;
    }
}
@media screen and (max-width: 769px){
    .grille-formules{
        width: 100%;
        height: auto;
    }
}

.cote-droit{
    position: absolute;
    right: 1rem;
    top: 7rem;
    /*border: 2px solid black;*/
    /*background-color: #74ca66;*/
    height: 25rem;
    width: 30%;
}
@media screen and (max-width: 992px){
    .cote-droit{
        width: 100%;
        height: 20rem;

        top: 37rem;
    }
}

@media screen and (max-width: 769px){
    .cote-droit{
        top:81rem;
        margin:1 auto;
    }
}

.h2-aside{
    font-size: 23px;
    color: black;
    text-align: right;
    margin-bottom: 3rem;

}

.aside{
    font-size: 23px;
    color: black;
    text-align: right;
}

.parag-autre-couleur{
    color:grey;
}




.trait-aside{
    width: 4rem;
    height: 3px;
    background-color: #defcde;
    position: absolute;
    right: 0;
}

.paragraphe-aside{
    font-size: 15px;
    padding: 0.5rem;
    /*border: 2px solid black;*/

    margin-top: 6rem;
    margin-bottom: 3rem;
}


.box-forfait{
    width: 45%;
    height: 20rem;
    border: #defcde 2px solid;
    border-radius: 3px;
    background-color: white;
    opacity: 0.9;
    padding: 1rem;
    margin: 0 auto;
    /*box-shadow: -3px 3px 3px #ecebeb;*/

}

@media screen and (max-width: 769px){
    .box-forfait{
        width: 100%;
        height: auto;
        margin: 1rem;
    }

}

.box-forfait:hover{
    width: 45%;
    height: 20rem;
    border: #defcde 2px solid;
    border-radius: 3px;
    background-color: #f3fdf1;
    opacity: 0.8;
    padding: 1rem;
    margin: 0 auto;
}
@media screen and (max-width: 769px){
    .box-forfait:hover{
        width: 100%;
        height: auto;
        margin: 1rem;
    }

}


.box-forfait-cercle{
    width: 60px;
    height: 60px;
    background-color: #7bc67b;
    border-radius: 50%;
    opacity: 0.8;
    margin: 0.5rem auto;
    position: relative;

}

.box-forfait-content{
    width: 100%;
    text-align: center;
}

.content-parag-forfait{
    width: 100%;
    height: 7rem;
    /*border: 2px solid black;*/
}

.paragraphe-box-forfait{
    font-size: 15px;
    padding: 0.5rem;
}



.bouton-box-forfaits{
    margin-top: 1rem;

}


.h2-homepage{
    font-size: 23px;
    color: black;
    text-align: center;
}



.box-icones{
    width: 33%;
    text-align: center;
    padding: 3rem;
    justify-content: space-between;
}

.icone-1-homepage-section-icone{
    width: 2rem;
    top:12px;
    left: 14px;
    position: absolute;
}

.icone-3-homepage-section-icone{
    width: 4.5rem;
    top:15px;
    left: 21px;
    position: absolute;
}

.para-section-formules{
    margin-bottom: 1rem;
}


.h4-icones-homepage{
    margin: 1rem auto 0;
    height: 4rem;
}

.bouton-icone-homepage{
    padding-top: 5rem;
}

.section-cards{
    display: flex;
    justify-content: space-between;
}

.card{
    display: block;
}

/*--------------------------------------------------SECTION 4 : HORAIRES-------------------------------------------------------- */
.homepage-horaires{
    width: 100%;
    display: flex;
    justify-content: space-evenly;

    margin-top: 2rem;
}

.image-section-horaire{
    width: 60%;
    height: auto;
}

.horaires-droite{
    text-align: center;
}

.h3-section-horaire{
    margin: 1rem auto;
}

.horaires-journaliers{
}

.paragraphe-horaires-homepage{
    margin: 1rem auto 2rem;
    font-size: 13px;
    padding: 0 3rem;

}
/*--------------------------------------------------SECTION 5 : PAIEMENT EN PLUSIEURS FOIS-------------------------------------------------------- */
.paiement-en-plusieurs-fois{
    width: 100%;
    background-color: #fbfbfb;
    padding: 1rem;
    margin-top: 1rem;
}

.content-facilite-de-paiement{
    text-align: center;
    margin-top: 2rem;
}

.kadodrive{
    height: 6rem;
    /*border: 2px solid blue;*/
    /*position: relative;*/

}

.logo-kadodrive{
    display: block;
    margin: 1rem auto;
    /*position: absolute;
    left: 5rem;*/
}



/*IMAGES DANS LES CARDS
/*----------------------*/
.card-body{
    text-align: center;
}

.images-card{
    width: 100%;
}

/*--------------------------------------------------SECTION 6 : NOUS TROUVER EN BUS-------------------------------------------------------- */
.homepage-bus{
    width: 100%;
    margin: 1rem auto;
    /*background-color: purple;*/
    display: flex;
}
@media screen and (max-width: 992px){
    .homepage-bus{
        display: flex;
        flex-direction: column;
        height: 700px
    }
}

.lignes-bus-map{
    width: 50%;
    /*background-color: yellow;*/
}
@media screen and (max-width: 800px){
    .lignes-bus-map{
        width: 100%;
    }
}

@media screen and (max-width: 800px){
    iframe{
        width: 100%;
        height: 450px;
    }
}

.lignes-bus-text{
    width: 50%;
    text-align: center;
    position: relative;
    /*background-color: #5eb5e0;*/
}

@media screen and (max-width: 800px){
    .lignes-bus-text{
        width: 100%;
        height: auto;
        margin: 1rem auto;
        background-color: #5eb5e0;

    }

}


.cote-droit-bus{
    position: absolute;
    height: 100%;
    right: 1rem;
    top: 50%;
    transform: translateY(-50%);

    /*border: 2px solid black;*/
}


@media screen and (max-width: 800px){
    .cote-droit-bus{
        /*bottom: 0;*/

    }

}

.fond-horaires-bus{
    width: 50%;
    margin:0 auto;
    text-align: center;
    justify-content: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.couleur-num-de-ligne-bus{
    width: 3.3rem;
    height: 3.3rem;
    border-radius: 50%;
    border:2px solid #474646;
    background-color: #bbf9b3;
    font-size: 1.5rem;
    margin:1rem;
    position: relative;
}

.num-de-ligne-bus{
    color:green;
    position: absolute;
    top:50%;
    transform: translateY(-50%);
    left: 21%;
}

.num-de-ligne-bus-404{
    color:green;
    position: absolute;
    top:50%;
    transform: translateY(-50%);
    left: 4%;
}


/*--------------------------------------------------------------------------------------------------------------------/*
/ PAGES CATEGORIES
/*--------------------------------------------------------------------------------------------------------------------*/
.layout-categ{
    /*background-color: yellow;*/
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    flex-shrink: 0;
}

@media screen and (max-width: 800px){
    .layout-categ{
        width: 100%;
        height: auto;
        margin: auto;
        display: flex;
        flex-wrap: wrap;
        flex-shrink: 0;
    }

}

@media screen and (max-width: 400px){
    .layout-categ{
        width: 100%;
        height: auto;
        margin:  0 auto;
        display: flex;
        flex-direction: column;
        flex-shrink: 0;
    }

}



.content-card-forfait{
    /*border: 2px solid black;*/
    height: 15rem;
}

.prix-page-manuelle{
    margin-bottom: 1rem;
}

.bouton-forfait{
    margin-top: 1rem;
}






/*--------------------------------------------------------------------------------------------------------------------
/ PAGE MENTIONS LÉGALES
/*--------------------------------------------------------------------------------------------------------------------*/
span{
    font-weight: bold;
}

.separateur{
    height: 1px;
    width: 45px;
    background-color: #6e6e6e;
    margin : 0 auto;
}


.titre-h2{
    color : #bbf9b3;
    text-align: center;
}

.paragraphe-mention-legale {
    text-align: center;
}

/*--------------------------------------------------------------------------------------------------------------------
/ FOOTER
/*--------------------------------------------------------------------------------------------------------------------*/
.section-footer{
    width: 100%;
    display: flex;
    padding: 2rem 0;
    background-color: black;
}

@media screen and (max-width: 700px){
    .section-footer{
        width:100%;
        height: auto;
        display: flex;
        flex-direction: column;
    }
}

.liens-footer{
    text-decoration:none;
    text-align: center;
    color : white;
}

.liens-footer:hover{
    text-decoration:none;
    text-align: center;
    color: #9d9d9d;
}

.text-footer{
    font-size: 12px;
    color: #6e6e6e;
    text-decoration: none;
    text-align: center;
    /*background-color: mediumpurple;*/
}

#localisation-white{
    color: white;
}

.text-footer:hover{
    font-size: 12px;
    color: #b8b7b7;
    text-decoration: none;
    text-align: center;
}

.items-footer{
    width: 33%;
    margin: 1rem;
}

@media screen and (max-width: 700px){
    .items-footer{
        margin: 0 auto 1rem;
        width: 100%;
    }
}




/*--------------------------------------------------------------------------------------------------------------------
/ FOOTER BAS
/*--------------------------------------------------------------------------------------------------------------------*/
.footer{
    background-color: black;
}



.footer-bas{
    width: 100%;
    background-color: black;
;
}

.logo-footer{
    max-width: 50px;
    height: auto;
}

/*--------------------------------------------------------------------------------------------------------------------
/ PAGES FORMULES : les différentes formules
/*--------------------------------------------------------------------------------------------------------------------*/
.card{
    width: 33%;
}

@media screen and (max-width: 800px){
    .card{
        width: 100%;
    }
}

@media screen and (max-width: 600px){
    .card{
        width: 100%;
        margin: 0 auto;
    }
}


.card-header{
    padding: 1rem auto;

}
.cercle{
    width: 7rem;
    height: 7rem;
    background-color: #7bc67b;
    border-radius: 50%;

    position: relative;
    margin: 0 auto;
}

.cercle-orange{
    width: 7rem;
    height: 7rem;
    border: #f5923c 2px dashed;
    border-radius: 50%;

    position: relative;
    margin: 0 auto;
}

.icones-1{
    width: 6rem;

    position: absolute;
    top:2px;
    left:6px;
}

.icones-2{
    width:4.5rem;

    position: absolute;
    top:15px;
    left:23px;
}

.icones-3{
    width:5rem;

    position: absolute;
    top:11px;
    left:15px;
}

.icones-4{
    width:5rem;

    position: absolute;
    top:11px;
    left:15px;
}

.icones-5{
    width:5.5rem;

    position: absolute;
    top:10px;
    left:10px;
}

.icones-6{
    width:4rem;

    position: absolute;
    top:19px;
    left:23px;
}

.icones-card-consultation{
    width:15rem;

    position: absolute;
    top:20px;
    left:72px;
}



.card-title-formules{
    height: 4rem;
    text-align: center;
}


.card-text-formules{
    justify-content: center;
    height: 15rem;
}

.card-text-formules-bas{
    justify-content: center;
    height: 10rem;
}

.image-header{
    max-width: 100%;
    height: auto;
}

.bouton-centre{
    text-align: center;
}

.btn-formule-manuelle{
    background-color: #92fa84;
    color:white;
}

.btn-formule-manuelle:hover{
    background-color: #81de74;
    color: white;
}

.prix{
    font-size: 25px;
    color: #74ca66;

}

.prix-page-manuelle{
    font-size: 25px;
    color: #f5923c;

}

.cards-3 {
    display: flex;
    justify-content: space-between;
}

.cards-2{
    display: flex;
    justify-content: space-evenly;
}

/*--------------------------------------------------------------------------------------------------------------------
/ PAGES FORFAITS
/*--------------------------------------------------------------------------------------------------------------------*/
.container-code{
    display: flex;
    /*flex-direction: column;*/
    /*background-color: #5eb5e0;*/
    /*height: 110vh;*/
}

.image-fond{
    width: 100%;
    height: auto;

    position: relative;
}

@media screen and (max-width: 1200px){
    .image-fond{
        width: 0;
        height: 0;
    }
}

.card-code{
    border: 2px solid dimgrey;
    border-radius: 7px;
    background-color: white;
    opacity: 0.8;
    width: 33%;
    position: absolute;
    z-index: 2;
    margin-top: 50vh;
    transform: translateY(-55%);
    left: 100vh;
    /*right: 25vh;*/
    /*transform: translateY(-60%);*/
    /*margin-top: 50vh;*/
}

@media screen and (max-width: 1024px){
    .card-code{
        border: 2px solid dimgrey;
        border-radius: 7px;
        background-color: white;
        width: 100%;
        left: 2vh;
        top:20vh;
    }
}

.card-text-code{
    justify-content: center;

}

.icones-code{
    width:4.5rem;

    position: absolute;
    top:17px;
    left:18px;
}

.bouton-page-forfaits{
    margin: 1rem auto;
}

.page-forfaits-supplement{
    font-size: 0.75rem;
}



/*--------------------------------------------------------------------------------------------------------------------
/ PERMIS À UN EURO PAR JOUR : HOMEPAGE
/*--------------------------------------------------------------------------------------------------------------------*/
.logos-page-un-euro-par-jour{
    display: flex;
    justify-content: space-evenly;
    margin-top: 3rem;
    margin-bottom: 2rem;
}

@media screen and (max-width: 500px){
    .logos-page-un-euro-par-jour{
        display: flex;
        flex-direction: column;
    }

}

.permis-un-euro{
    max-width: 300px;
    height: auto;
}

@media screen and (max-width: 500px){
    .permis-un-euro{
        width: 100%;
        height: auto;
        margin: 1rem auto;
    }
}

.logo-label{
    max-width: 150px;
    height: auto;
}

@media screen and (max-width: 500px){
    .logo-label{
        max-width: 50%;
        height: auto;
        margin: 1rem auto;
    }

}

.bouton-facilite-paiement{
    margin: 1rem;
}


/*---------------------------------------------------------------------
/ PERMIS À UN EURO PAR JOUR : BANNIERE
 ---------------------------------------------------------------------*/

.banniere-permis-1-euro-par-jour{
    width: 100%;
    height: 16rem;
    background-color: #f4f4f5;

    margin-top: 3rem;
}
/*
@media screen and (max-width: 600px){
    .banniere-permis-1-euro-par-jou{
        width: 100%;
        height: 25rem;

    }

}

 */


.logo-banniere-permis-1-euro{
    display: flex;
    justify-content: center;
    padding-top: 1rem;
    margin: 1rem auto;

}
/*
@media screen and (max-width: 600px){
    .logo-banniere-permis-1-euro{
        display: flex;
        flex-wrap: wrap;
        margin: 0 auto;
    }

}

 */


.logo-permis-un-euro-banniere{
    width: 7rem;
    height: auto;
    margin-right: 2rem;
}
/*
@media screen and (max-width: 600px){
    .logo-permis-un-euro-banniere{
        width:40%;
        height: auto;
        margin-bottom: 2rem;
        justify-content: center;
    }

}

 */




.logo-permis-un-euro-label-banniere{
    width: 5rem;
    height: auto;
    margin-bottom: 2rem;
}

/*
@media screen and (max-width: 600px){
    .logo-permis-un-euro-label-banniere{
        width: 40%;
        height: auto;
        margin-bottom: 2rem;
        justify-content: center;

    }

}

 */



.contenu-banniere-permis-1-euro{
    text-align: center;
}



.bouton-banniere-1-euro{
    /*margin: 1rem auto;*/
    margin : 1rem auto;
}

/*--------------------------------------------------------------------------------------------------------------------
/ PAGE HORAIRES
/*--------------------------------------------------------------------------------------------------------------------*/
.container-principale{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin: 1rem auto;
}

@media screen and (max-width: 800px){
    .container-principale{
        display: flex;
        flex-direction: column;
    }

}

.content-card-horaires{
    width: 30rem;
    border: 1px solid #cdcccc;
    border-radius: 3px;
}

@media screen and (max-width: 800px){
    .content-card-horaires{
        width: 100%;
        margin: 0 auto 1rem;
    }
}

.image-horaires{
    width: 60%;
    height: auto;
}

.h2-horaires{
    font-size: 20px;
}

.paragraphe-horaires{
    font-size: 13px;
    margin: 1rem auto;

}



/*---------------------------------------------------------------------------/
/FORMULAIRE D'INSCRIPTION
/*---------------------------------------------------------------------------*/
.card-form-inscription{
    margin: 15% auto;
}

.formulaire-inscription{
    display: flex;
}


.bouton-formulaire-inscription{
    margin: 1rem;
}

/*----------------------------------------------------------------------------/
/ PAGE CONTACT
/*----------------------------------------------------------------------------*/

.btn-page-contact{
    margin-top: 2rem;
    justify-content: center;
}

.label-page-contact{
    margin-bottom: 1rem;
}

.container-formulaire{
    height: auto;
    width: 45rem;
    margin: 0 auto;
}

.container-formulaire-contact{
    display: flex;
    margin: 30px;
    height: 30rem;
    /*background-color: #74ca66;*/
}

.page-contact-infos{
    width: 35%;
    height: 75%;
    /*border: black 2px solid;*/
    background-color: #f9fcf9;
    border-radius: 10px;
    text-align: center;
    box-shadow: -2px 5px 8px #b7b6b6;

}

.page-contact-fomulaire{
    margin: 0 auto;
    width: 75%;
    height: auto;
}

@media screen and (max-width: 980px){
    .page-contact-fomulaire{
        width: 100%;
    }
}

.paragraphe-contact{
    font-size: 14px;
    padding: 2rem 1.5rem 2rem 1.5rem;
}

.icone-page-contact{
    font-size: 13px;
    padding: 0.5rem;

}

/*---------------PAGE DES DOCS À FOURNIR------------------------------*/
.page-docs{
    text-align: center;
    color: #565555;
    font-size: 25px;
    margin-bottom: 2rem;
    margin-top: 2rem;
}

.page-docs-h3{
    color: #6e6e6e;
    font-size: 20px;
}

.para-page-docs{
    margin-bottom: 1rem;
}

.span-page-docs{
    font-weight: bold;
}






















